# saned documentation patch

Petter Reinholdtsen (pere@hungry.com)
Sat, 13 Mar 1999 14:35:33 +0100

- Messages sorted by: [ date ] [ thread ] [ subject ] [ author ]
- Next message: Petter Reinholdtsen: "AGFA SnapScan 1236 (patch 2)"
- Previous message: Oliver Rauch: "16 bit per sample support"

Here is a small patch to the sane documentation.

diff -ru /store/store/joseph/sane/src-pre1.01r3/ChangeLog src-pre1.01r3-allarchs/ChangeLog
--- /store/store/joseph/sane/src-pre1.01r3/ChangeLog Fri Mar 5 07:20:00 1999
+++ src-pre1.01r3-allarchs/ChangeLog Sat Mar 13 15:31:58 1999
@@ -1,3 +1,19 @@
+1999-03-13 Petter Reinholdtsen <pere@td.org.uit.no>
+
+ * doc/saned.man: More info on how to use tcp_wrapper for access
+ control.
+
1999-03-04 David Mosberger-Tang <David.Mosberger@acm.org>

* backend/canon.c (adjust_hilo_points): Print values of type
diff -ru /store/store/joseph/sane/src-pre1.01r3/doc/saned.man src-pre1.01r3-allarchs/doc/saned.man
--- /store/store/joseph/sane/src-pre1.01r3/doc/saned.man Sun Feb 28 00:20:52 1999
+++ src-pre1.01r3-allarchs/doc/saned.man Sat Mar 13 15:22:29 1999
@@ -66,8 +66,12 @@
.PP
However, if your system uses
.BR tcpd (8)
-for additional security screening, you may want to use a line of the
-following form instead:
+for additional security screening, you may want to disable saned
+access control by putting ``+'' in
+.IR saned.conf
+and use a line of the following form in
+.IR /etc/inetd.conf
+instead:
.PP
.RS
sane stream tcp nowait saned.saned /usr/sbin/tcpd saned

    --
    ##>  Petter Reinholdtsen <##    | pere@td.org.uit.no
     O-  <SCRIPT Language="Javascript">window.close()</SCRIPT>
    http://www.hungry.com/~pere/    | Go Mozilla, go! Go!

    --
    Source code, list archive, and docs: http://www.mostang.com/sane/
    To unsubscribe: echo unsubscribe sane-devel | mail majordomo@mostang.com

     Next message: Petter Reinholdtsen: "AGFA SnapScan 1236 (patch 2)"
     Previous message: Oliver Rauch: "16 bit per sample support"